[
    {
        "Name": "BPQ_ELY_SQ_Trials_Race_Trial_Count",
        "Asset": "/Game/BP/Quests/Elysium/SideQuests/Trails/BPQ_ELY_SQ_Trials_Race_Trial_Count.BPQ_ELY_SQ_Trials_Race_Trial_Count_C",
        "Category": "Elysium/SideQuests/Trails"
    }
]